<p align="center">
    <img width="200" src="https://www.freepnglogos.com/uploads/netflix-logo-0.png">
</p>

<h1> Netflix-DL 6.0 |HDR-HEVC-MPL-HPL NOT Working| ! <img src = "https://raw.githubusercontent.com/MartinHeinz/MartinHeinz/master/wave.gif" width = 30px> </h1>
<p align='center'>
</p>

# Buy working netflix cdm from wvfuck@protonmail.com

# Use Python 3.9.8 & install

## Quick start
```
install.requirements.bat
```
```
For Chrome install the following addon
https://chrome.google.com/webstore/detail/get-cookiestxt/bgaddhkoddajcdgocldbbfleckgcbcid?hl=en

```
```
get cookies.txt from netflix site you should be login in the browser and put it in as cookies.txt in 
\configs\Cookies
```
```
Now edit config.py in following path
\configs\config.py
line no .108-109
	"email": "xxx",
	"password": "xxxx",
    put your login details here
```
```
Now enjoy using it
```
Examples

netflix.py 81478916 -q 1080 --hdr

netflix.py 81478916 -q 1080 --hevc

netflix.py 81478916 -q 1080 --main

netflix.py 81478916 -q 1080 --high

```
USAGE：
    -h，--help  Display the complete parameter setting help file and exit
    -q <number> video resolution, the highest (1080) is selected by default, optional: 480, 720, 1080, etc.
    -o <directory path>
                 Download temporary folder
    -f <directory path>
                 mkv mixed stream output folder, do not specify the default output to download temporary folder
    -s <number> Season number (Season) does not specify that all seasons are downloaded by default
    -e <number> The number of episodes (Episode) does not specify the default download complete episode
                "-e 1" download episode 1;
                "-e 1-7" download episodes 1-7;
                "-e 2,5" Download episodes 2 and 5
    -p, --prompt
                Interactively prompt to enter yes/no before downloading
    --AD language code, --alang language code
                Specify the audio track language, download the highest bit rate audio track in the original language (Original) by default
                Language code location: "/helpers/Muxer.py"
    --slang language code
                Specify the subtitle language, download all language subtitles by default,
                For example, "--slang zhoS zhoT" specifies simplified Chinese and traditional Chinese subtitles
    --flang language code
                Specify the "scene subtitle" language (Force Subtitle)
    --all-audios
                Download all language audio tracks
    --all-forced
                Download "scene subtitles" in all languages
    --audio-bitrate <number>
                Specify the audio bit rate, download the highest bit rate audio track by default, optional: 128, 256, 448, etc.
    --aformat-2c, --audio-format-2ch
                Specify to download 2.0 channel audio tracks
    --aformat-51ch, --audio-format-51ch
                Specify to download 5.1 channel audio tracks
    --keep keep the original material files after mixed stream mkv, delete by default
    -keys, --license
                Only output widevine key to the console and exit
    --no-aria2c Do not call the aria2c downloader, use the Python downloader, and use aria2c by default
                This parameter is not recommended
    --nv do not download the video (Video)
    --na do not download audio (Audio)
    --ns do not download subtitles (Subtitle)

Additional configuration file parameters (Manifest):
    --main specifies H.264 Main
    --high Specify H.264 High
    --hevc specify H.265
    --hdr specify H.265 HDR
    --check Compare the quality of H.264 Main/H.264 High
```

<p align="center">
    <img width="200" src="https://github.com/Kathryn-Jie/Kathryn-Jie/blob/main/kathryn.png">
</p>

<h1> Hello Fellow < Developers/ >! </h1>
<p align='center'>
</p>



<div size='20px'> Hi! My name is WVDUMP. I am Leaking the scripts to punish few idiots :smile: 
</div>

<h2> About Me </h2>

<img width="55%" align="right" alt="Github" src="https://raw.githubusercontent.com/onimur/.github/master/.resources/git-header.svg" />

  
- 👯 Sharing is caring
  

- ⚡ CDM L1 BUY it from wvfuck@protonmail.com ⚡ 

  
<br>
<br>
  <br>
